.custom-shop_looks{padding-bottom:20px}
.custom-shop_looks2{margin-bottom:70px}
.custom-row{margin-left:-14px;margin-right:-14px}
.custom-col1{width:100%;float:right;padding-left:15px;padding-right:15px;position:relative}
.custom-col2{width:50%;float:right;padding-left:15px;padding-right:14px;position:relative}
.custom-col3{float:right;padding-left:15px;padding-right:14px;position:relative}
.custom-col4{width:25%;float:right;padding-left:15px;padding-right:15px;position:relative}
.custom-col5{width:20%;float:right;padding-left:15px;padding-right:15px;position:relative}
.custom-clearfix{clear:both}
.custom-shop_look figure img{position:absolute;top:0;right:0;bottom:72px;left:0;margin:0 auto}
.custom-wear{margin:0 auto;position:relative;padding-bottom:20px}
.messages{font-size:16px;text-align:center;padding:10px}
.enter-code .messages { text-align: right; padding-right: 0; }
.custom-nav-desktop{display:block}
.custom-nav-mobile{display:none}
@media (max-width: 767px) {
.custom-nav-desktop{display:none}
.custom-nav-mobile{display:block}
}
.play-icon{position:absolute;top:20px;left:-25px;cursor:pointer}
.twitter-typeahead{display:block!important}
label.error{margin-bottom:10px;color:#eb0000;display:block;font-size:14px;margin-top:20px}
.check_box label.error{margin-bottom:5px;color:#eb0000;display:block;font-size:14px;margin-top:5px;margin-bottom:10px}
.zoomLens{cursor:crosshair!important}
.custom-container{position:relative;background:#fff;margin-top:15px;padding-top:10px;height: 550px;margin-bottom: 15px;}
.zoomWindowContainer div{border:1px solid #ccc!important}
.zoomWrapper{float:right;position:relative}
.group-product-item .element a.slides{margin:0 auto;display:block}
.custom-container a.prev{width:15px;height:11px;background:url(../images/sliderup_arrow.png) no-repeat;background-position:center;display:block;position:absolute;top:-8px;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);transform:translateX(-50%);margin-left:-5px;z-index:999}
.custom-container a.next{width:15px;height:11px;background:url(../images/sliderdown_arrow.png) no-repeat;background-position:center;display:block;position:absolute;bottom:0;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);transform:translateX(-50%);margin-left:-5px;z-index:999;    bottom: 68px;}
div.custom-mscb-checkbox{border-top:1px solid #d3d3d3}
li input.leon-checkbox{display:none}
.main_banner{width:100%;background:#000;padding:0 13px}
.main_banner h3.banner_title{font-size:36px;color:#fff;font-family:'Source Sans Pro',sans-serif;font-weight:600;line-height:38px;text-transform:uppercase;text-align:center;padding:10px 0 8px}
.main_banner .box{float:left}
.main_banner .box img{width:auto;max-width:none;display:block;height:327px}
.main_banner .box1{width:27.16%;overflow:hidden}
.main_banner .box_title{width:45.68%;height:auto;padding:59px 0 65px;text-align:center;background:#89d6f4;background:-moz-linear-gradient(top,#89d6f4 0%,#b4e4f7 51%,#89d6f4 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#89d6f4),color-stop(51%,#b4e4f7),color-stop(100%,#89d6f4));background:-webkit-linear-gradient(top,#89d6f4 0%,#b4e4f7 51%,#89d6f4 100%);background:-o-linear-gradient(top,#89d6f4 0%,#b4e4f7 51%,#89d6f4 100%);background:-ms-linear-gradient(top,#89d6f4 0%,#b4e4f7 51%,#89d6f4 100%);background:linear-gradient(to bottom,#89d6f4 0%,#b4e4f7 51%,#89d6f4 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89d6f4',endColorstr='#89d6f4',GradientType=0)}
.main_banner .box_title h2{font-size:60px;color:#fff;line-height:60px;font-family:Escrow;font-style:italic;font-weight:400;padding-bottom:23px}
.main_banner .box_title p{font-size:30px;color:#fff;line-height:40px;font-family:Escrow;font-weight:400;text-transform:uppercase}
.women_men{width:290px;margin:0 auto;margin-top:19px;margin-bottom:20px}
.women_men ul li{float:left;margin-right:44px}
.women_men ul li:last-child{margin-right:0}
.women_men ul li a{font-size:20px;color:#fff;line-height:20px;font-family:'Source Sans Pro',sans-serif;font-weight:300;text-transform:uppercase;padding-right:20px;background:url(../images/hp_arrow.png) no-repeat;background-position:right 10px}
.women_men ul li a:hover{text-decoration:underline}
.michael_title{max-width:732px;width:100%;margin:0 auto;text-align:center;margin-top:61px;margin-bottom:77px}
.michael_title h2{font-size:32px;color:#363636;line-height:32px;text-transform:uppercase;font-family:'Source Sans Pro',sans-serif;font-weight:300;margin-bottom:15px}
.michael_title p{font-size:15px;color:#363636;line-height:20px}
.hp_items{direction:ltr;max-width:915px;width:100%;margin:0 auto;padding:152px 0 125px}
.hp_items .row2{float:right;width:100%}
.hp_items .col4{float:left;padding-left:11px;padding-right:11px}
.hp_items .item{text-align:center}
.hp_items .item figure img{border:1px solid #e4e4e4;width:100%;display:block;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.hp_items .item figure:hover img{opacity:.7;filter:alpha(opacity=90)}
.hp_items .item span{font-size:16px;color:#363636;line-height:16px;font-family:'Source Sans Pro',sans-serif;font-weight:300;text-transform:uppercase;padding-top:9px;display:block}
.header .nav_container{max-width:800px;height:39px;margin:0 auto}
.header .navigation2{border-bottom:none}
.logo3{width:100%;padding:52px 0 15px}
.comming_container{max-width:796px;margin:0 auto;text-align:center;position:relative}
.comming_content{max-width:530px;width:100%;margin:0 auto;text-align:center;margin-top:7px;margin-bottom:9px}
.comming_content p{font-size:22px;color:#363636;line-height:33px}
.sociel_icon3{max-width:310px;width:100%;margin:0 auto;text-align:center}
.sociel_icon3 .follow_us{max-width:268px;width:100%;margin:0 auto;margin-bottom:17px}
.sociel_icon3 .follow_us ul li{float:right}
.sociel_icon3 .follow_us ul li a{float:right;width:29px;height:29px;background:#363636;border-radius:100%;text-align:center;margin-left:5px}
.sociel_icon3 .follow_us ul li a:hover{background:#5a5a5a}
.sociel_icon3 .follow_us ul li img{margin-top:7px}
.sociel_icon3 .follow_us li span{font-size:22px;color:#363636;font-family:Escrow;font-style:italic;font-weight:400;line-height:30px;margin-right:8px}
.sociel_icon3 .email_box{margin-bottom:25px;width:310px}
.sociel_icon3 .email_box input.email{float:right;max-width:250px;width:100%;height:29px;background:#fff;border:1px solid #ccc;outline:none;font-size:17px;color:#999;padding-right:8px;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;-ms-appearance:none;appearance:none;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;-ms-box-shadow:none;box-shadow:none;-webkit-border-radius:0!important;-moz-border-radius:0!important;-o-border-radius:0!important;-ms-border-radius:0!important;border-radius:0!important}
.sociel_icon3 .email_box .submit{position:absolute;left:0;top:0;float:left;width:50px;height:29px;background:#000!important;border:1px solid #eee;outline:none;font-size:17px;color:#fff;cursor:pointer;margin-right:9px;padding-top:6px;text-align:center;padding-left:0;padding-right:0;display:inline-block;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;-ms-appearance:none;appearance:none;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;-ms-box-shadow:none;box-shadow:none;-webkit-border-radius:0!important;-moz-border-radius:0!important;-o-border-radius:0!important;-ms-border-radius:none;border-radius:0!important}
.sociel_icon3 .email_box .submit:hover{background:#5a5a5a!important}
.sociel_icon3 .email_box span{display:none}
.carousel ul li a{width:60px;height:81px;display:block;margin:5px 0}
@media (max-width: 1150px) and (min-width: 767px) {
.main_img{display:block;position:absolute;top:0;left:0}
}
textarea { font-family: 'FbShlagerRegular';}
textarea,input,select,.SelectBox{outline-color:transparent;outline-style:none;}
:focus{outline-color:transparent;outline-style:none}
#checkoutSteps .producttable{margin-top:40px}
.popupwrap{display:none;

    /*display: block;background: red;*/
    position: fixed;
    top: 0;
    bottom: 0;
    
    left: 0;
    right: 0;
    z-index: 9999;


}
.bg_overlay{background:#fff;opacity:.7;filter:alpha(opacity=70);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);height:100%;width:100%;display:block;position:fixed;top:0;left:0;right:0;bottom:0;margin:0 auto;z-index:999998}

.paymentpop{ max-width:900px; position:relative;top:70px;left:0;right:0;bottom:0;margin:auto;z-index:999999;margin:0 auto;margin-bottom:10px; max-height: 550px!important;/**/}
@media (max-height: 550px) {.paymentpop{border-bottom:1px solid #000;}}
.paymentpop_bg{ background: #fff; border: 1px solid #363636; padding: 35px 45px; width: 100%; max-width: 900px; float: right; position: relative; max-height: 550px; overflow-y :auto; }
.paymentpop-pic { width: 50%; float: left; }
.paymentpop-pic img { float: left; margin-top: 10px; margin-left: 40px; }
.st-column { width: 31% !important; float: right !important; margin-left: 2.5%; }
.paymentpop .form_box .textfield3 { width: 20.7%; margin-left: 8px !important; margin-right: 0 !important; border-radius: 0 !important; -webkit-border-radius: 0 !important; -webkit-appearance: none; border: solid 1px #959595 !important; }
@media (max-width: 817px) {.paymentpop .form_box .textfield3 { width: 20.6%;}}
@media (max-width: 770px) {.paymentpop .form_box .textfield3 { width: 20.5%;}}
@media (max-width: 730px) {.paymentpop .form_box .textfield3 { width: 20.4%;}}
@media (max-width: 693px) {.paymentpop .form_box .textfield3 { width: 20.3%;}}
@media (max-width: 670px) {.paymentpop .form_box .textfield3 { width: 20.8%;}}
@media (max-width: 362px) {.paymentpop .form_box .textfield3 { width: 20.7%;}}
@media (max-width: 339px) {.paymentpop .form_box .textfield3 { width: 20.6%;}}




.paymentpop .form_box .textfield3:last-of-type { margin-left: 0 !important; }
.paymentpop .phone-column { width: 50% !important; float: right !important; }
.paymentpop .phone-column .fieldleft { width: 100%; }
.paymentpop .phone-column:first-child { width: 48% !important; margin-left: 2%; }
.paymentpop span.close_btn{width:16px;height:16px;background:url(../images/close_btn.png) no-repeat;position:absolute;top:12px;left:9px;cursor:pointer;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.paymentpop span.close_btn:hover{opacity:.4;filter:alpha(opacity=40)}
.paymentpop .main_box{ width: 50%; max-width: 375px; float: right; padding:0;margin:0;background:#fff}
.paymentpop .main_box .form_right { float: none; width: 100%; }
.paymentpop .main_box .form_left { float: none; width: 100%; }
.paymentpop .title{font-size:24px;font-family:'Escrow'; padding:0 0 30px; text-align: center; text-transform: uppercase; }
.paymentpop .invoicing_address h1{padding:25px 0 18px}
.paymentpop .form_box .textfield,.form_box .textfield3{font-family:'FbShlagerRegular';padding-right:6px;line-height:16px; font-size: 14px; margin-bottom: 17px; }
.paymentpop .continued_payment .continued{width:185px;height:28px;line-height:16px;font-family:'FbShlagerRegular'; font-size: 16px; padding: 5px 21px; margin-bottom: 10px; margin-top:4px}
.paymentpop .fieldleft{width:75.6%;float:right}
.paymentpop .form_box .phonecode{width:22%;float:left}
.paymentpop-close { width: 20px; height: 20px; position: absolute; top: 11px; right: 11px; background: url(../images/paymentpop-close-arrow.jpg) center center no-repeat; border: none; }
.form_box .phonecode select{height:27px;line-height:26px;border:1px solid #ccc;cursor:pointer;background:url(../images/down_arrow2.png) no-repeat;background-position:5px center;-webkit-appearance:none;-moz-appearance:none;appearance:none;-ms-appearance:none \9;-o-appearance:none}
.form_box .phonecode .SumoSelect > .CaptionCont{height:27px}
.form_box .phonecode .SumoSelect > .CaptionCont > span{font-size:16px;line-height:25px}
.form_box .phonecode .SumoSelect > .optWrapper > .options > li label{font-size:16px}
.form_box .phonecode .SumoSelect > .optWrapper{top:27px}
.paymentpop .form_box .SlectBox,.SlectBoxa{padding-top:0}
.paymentpop .billing{padding:4px 0 10px}
.paymentpop .form_box .textfield2{line-height:25px}
.paymentpop .samebilling{clear:both}
.paymentpop .samebilling label{padding-right:10px}
.paymentpop .shipping_country,.paymentpop .billing_country{font-family:'FbShlagerRegular';padding-right:6px;line-height:16px;width:99.99%;float:left;height:27px;border:1px solid #ccc;margin-bottom:14px;padding-right:8px;font-size:16px;color:#363636;line-height:26px;outline:none;display:block}
.paymentpop input[type="text"],
.paymentpop textarea { border: solid 1px #959595 !important; }
.paymentpop textarea::-webkit-input-placeholder { color: #000; font-family: 'FbShlagerRegular'; }
.paymentpop textarea:-moz-placeholder { color: #000; font-family: 'FbShlagerRegular'; }
.paymentpop textarea::-moz-placeholder { color: #000; font-family: 'FbShlagerRegular'; }
.paymentpop textarea:-ms-input-placeholder { color: #000; font-family: 'FbShlagerRegular'; }
.paymentpop .back-top-mobile-popup { display: none; }

.paymentpop .field.name-firstname .input-box input,
.paymentpop .field.form_right .input-box .validate-city-custom,
.paymentpop .form_right.st-column .input-box .validate-street-custom { margin-bottom: 17px; }
.paymentpop .textarea_box .message { margin-bottom: 0; border-radius: 0 !important; -webkit-border-radius: 0 !important; -webkit-appearance: none; }
.paymentpop .form_right.st-column .input-box .validation-advice { margin-bottom: -10px; }
.paymentpop .check_box.check_box2.show_box label.accept.css-label { margin-top: 18px; }
#mw_onstepcheckout_shipping_form .fields .field.form_right .input-box .input-text.textfield.inputtext.validate-zip-international { margin-bottom: 5px; }
.paymentpop_invoicing_address #co-shipping-form .form_left input:first-child { margin-left: 0px !important; }
.paymentpop_invoicing_address #co-shipping-form .form_left input:last-child { margin-left: 8px !important; }

#advice-required-mobile-custom-mobile_phone {bottom: 3px;}

.disabled{opacity:.2;filter:alpha(opacity=20)}
.hidden{display:none}
#payment_form_paypal_express{text-align:right; direction: ltr; margin-bottom: 2em;}
#co-billing-form .form-list > .wide,#co-shipping-form .form-list > .wide{display:none}
.editor8{margin:43px 0 25px}
.stores_map{margin-bottom:135px}
.stores .stores_left2{width:23.5%}
.stores .stores_left2 .stores_nav{padding-top:30px;padding-bottom:0;border-bottom:none;border-top:1px solid #ccc;margin-bottom:0;margin-top:0}
.stores .stores_left2 .stores_nav ul.opening_hours{margin-top:36px}
.stores .stores_left2 .stores_nav li{font-size:16px;font-family:'FbShlagerRegular','Source Sans Pro',sans-serif;color:#363636;line-height:18px;padding-bottom:10px}
#addressTitle { display: block!important; }
.stores .stores_left2 .stores_nav li span, .stores .stores_left2 .stores_nav li h1 {font-family:'FbShlagerBold','Source Sans Pro',sans-serif;font-size:18px}
.stores .stores_left2 .stores_nav .map{margin-top:18px}
.map_nav{margin-bottom:5px}
.map_nav ul{text-align:center}
.map_nav ul li{display:inline-block}
.map_nav ul li a{font-size:20px;color:#363636;font-family:'FbShlagerRegular','Source Sans Pro',sans-serif;padding:6px 12px;display:inline-block}
.map_nav ul li select{font-size:18px;color:#363636;font-family:'FbShlagerRegular','Source Sans Pro',sans-serif;padding:0 12px;display:inline-block;border:none;outline:none;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;appearance:none;background:url(../images/dropdown.png) no-repeat;background-position:left center;cursor:pointer}
.map_nav ul li.active a{font-family:'FbShlagerBold','Source Sans Pro',sans-serif}
.map_nav ul li select::-ms-expand{display:none}
.map_nav .SumoSelect > .CaptionCont > span{font-size:18px;color:#363636;font-family:'FbShlagerRegular','Source Sans Pro',sans-serif}
.map_nav .SumoSelect > .CaptionCont{border:0}
.map_nav .SlectBox,.map_nav .SlectBoxa{padding:0}
.map_nav .SumoSelect > .CaptionCont > label{left:-18px}
.map_nav .SumoSelect > .optWrapper.open{width:100%;overflow:hidden;border-radius:0}
.map_nav .SumoSelect > .optWrapper > .options > li{width:100%;padding:0;margin:0}
.map_nav .SumoSelect > .optWrapper > .options{width:100%;overflow:hidden;padding:0}
.map_nav .SumoSelect{padding:0 12px;height:17px}
.map_nav .SumoSelect > .optWrapper{left:-5px}
.map_nav .SumoSelect > .optWrapper > .options > li label{text-align:right;font-size:15px;font-family:'FbShlagerRegular','Source Sans Pro',sans-serif}


.link-stock-alert a {
  background: #000;
  border: none;
  color: #fff;
  display: inline-block;
  font: inherit;
  font-size: 17px;
  margin-bottom: 10px;
  padding: 8px 69px 7px;
  width: 255px !important;
  height: 32px !important;
}
.link-stock-alert a:hover {
  background: #5a5a5a;
}


/*Leonid fix shipping */

.select-pick-day > .SumoSelect+.select-pick-hour{ float: left; margin-top: -32px;}
.pick_box a {
  color:#000;
}
/*Leonid fix prices*/



p.old-price span.price{  text-decoration : line-through;   !important; }
.discount-box-text,.discount-box-percent{   display: inline-block !important; }
.discount-box{display:block!important;}
.price-box{   display: block !important;}
.price-box>p{display: inline-block !important;}
.catalog-category-view .discount-box { display: none !important; }

.price-section .price{ color: inherit; !important;}


/*div.price-box p.old-price{  color: red;  }*/

.price-section{
    margin-bottom: 10px; margin-top: 2px;
}

@media (max-width:640px) {
  .paymentpop .form_box .textfield3,
  .paymentpop_invoicing_address #co-shipping-form .form_left input:last-child{ margin-left: 7px !important;}
}
.link_color a, .link_color {
  color: #000;
}
